.dropdown-menu {
  padding: 0;
}

.navbar-default .navbar-nav > li > a {
	color:#323232;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li.dropdown.open > a {
background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
color:#ffffff;
}



.dropdown-menu > li > a {
color:#dbdfdf;
background:#323232;
border-bottom:1px dotted black;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
color:#dbdfdf;
background:#6a6a6a;
}

.navbar-default .navbar-nav > .active > a {
background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
color:#ffffff;
}
.navbar-default .navbar-nav > .active > a:hover {
background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
color:#ffffff;
}


.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #323232;
    border-top-color: #323232;
}
.navbar .nav li.dropdown:hover > .dropdown-toggle .caret {
    border-bottom-color: black;
    border-top-color: black;
}

.navbar .nav li.dropdown.active > .dropdown-toggle .caret {
    border-bottom-color: #000;
    border-top-color: #000;
}

@media (max-width: 767px) {

.navbar-nav {
  margin:7.5px 0 7.5px -30px;
}
.navbar-nav > li > a {
width:102%;
 line-height: 20px;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
overflow:hidden;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
border-bottom-color: #000;
border-top-color: #000;
}

#vid-navbar {
margin:0;
background:url(../images/bg-navbar.png) repeat-x center top;
width:100%;
max-width:1140px;
z-index:1500;
}

.navbar {
max-height:38px;
border:0px;
border-radius:0px;
}

.navbar-nav li a {
font-weight:normal;
letter-spacing:2px;
font-size:12px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {


/*   */
color:#dbdfdf;
background:transparent url(../images/navbar-carot-black.png) no-repeat center 38px;
}

.navbar-default .navbar-nav > .active > a:hover {
color:#ffffff;
}

.navbar-default .navbar-nav > li > a {
/*  Main navbar links */
background:transparent;
color:#000000;
} 
.navbar-default .navbar-nav > li > a:hover {
background:transparent url(../images/navbar-carot-faded.png) no-repeat center 38px;
color:#ffffff;
}

.navbar-toggle {
position:relative;
float:right;
padding:6px 8px;
margin-top:10px;
margin-right:15px;
margin-bottom:8px;
background-color:transparent;
background-image:none;
border:1px solid transparent;
border-radius:4px;
}

.navbar-toggle .icon-bar {
display:block;
width:32px;
height:3px;
}

.navbar-header .navbar-toggle {
border:0px solid #888888;
}

.navbar-header .navbar-toggle:hover {
background:transparent;
}

.navbar-header .navbar-toggle:hover .icon-bar {
border-color:#323232;
}

.navbar-header .navbar-toggle .icon-bar {
border:2px solid #a0a0a0;
}

.navbar-brand > img {
padding-top:0;
margin-top:-16px;
margin-left:-65px;
-moz-transform:scale(.6);
-webkit-transform:scale(.6);
transform:scale(.6);
-o-object-fit:contain;
}

#vid-navbar-collapse {
margin-left:-15px;
padding-right:15px;
width:100%;
max-width:1140px;
position:absolute;
top:50px;
}

#vid-navbar-collapse .dropdown-menu li a {
/* large screen dropMenu links  */
}

.navbar-brand {
padding-top:6px;
margin-top:7px;
margin-left:-8px;
-moz-transform:scale(.65);
-webkit-transform:scale(.65);
transform:scale(.65);
}

.navbar-brand img {
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform:scale(1);
}

#vid-navbar-collapse {
/* Small dropmenu container */
background:#323232;
}

#vid-navbar-collapse .navbar-nav a {
/* Small dropmenu link */
color:#ffffff;
line-height:35px;
border-bottom:1px dotted black;
}

#vid-navbar-collapse .dropdown-menu li a {
/* Small sub-dropmenu link */
border-bottom:1px dotted black;
font-family:'ApexSansBook';
color:#b0b0b0;
}

#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
color:#ffffff;
}

.navbar-default .navbar-nav > .active > a {
/* Small dropmenu active link */
background:#1f1f1f;
color:#323232;
}

.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
background:#232323;
color:#36f6f6f;
}

.navbar-default .navbar-nav > li > a:hover {
background:transparent none;
}

.navbar-default .navbar-nav .navbar-right {
float:none;
margin:0px;
}

#vid-navbar-collapse {
/* Small dropmenu container */
background:#323232;
}

#vid-navbar-collapse .navbar-nav a {
/* Small dropmenu link */
color:#ffffff;
line-height:35px;
border-bottom:1px dotted black;
}

#vid-navbar-collapse .dropdown-menu li a {
/* Small sub-dropmenu link */
border-bottom:1px dotted black;
font-family:'ApexSansBook';
color:#b0b0b0;
}

#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
color:#ffffff;
}

.navbar-default .navbar-nav > .active > a {
/* Small dropmenu active link */
background:#1f1f1f;
color:#323232;
}

.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
background:#232323;
color:#f6f6f6;
}

.navbar-default .navbar-nav > li > a:hover {
background:transparent none;
}

.navbar-default .navbar-nav .dropdown .dropdown-toggle:hover {}

.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {}

#vid-navbar-collapse .navbar-nav .open .dropdown-toggle {
/* open menu, header element, colors */
color:#f4ffff;
background:#535353;
}

} /* End 767px */
